<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="100dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        >

        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:gravity="center">

            <ImageButton
                android:id="@+id/model_img_view"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true"
                android:layout_centerVertical="true"
                android:layout_margin="5dp"
                android:background="#00000000"
                />

        </LinearLayout>


        <LinearLayout
            android:orientation="vertical"
            android:layout_width="0dp"
            android:layout_weight="6"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true"
            >

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="3"
                >
                <TextView
                    android:id="@+id/model_desc_lb"
                    android:layout_width="0dp"
                    android:layout_weight="2"
                    android:layout_height="match_parent"
                    android:text="name and description"
                    android:textSize="10sp"
                    android:textColor="#000000"
                    android:gravity="center_vertical|start"
                    />

                <LinearLayout
                    android:orientation="vertical"
                    android:layout_width="0dp"
                    android:layout_weight="2"
                    android:layout_height="match_parent"
                    >

                    <TextView
                        android:id="@+id/model_master_pack_lb"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:gravity="center"
                        android:lines="1"
                        android:text="Master pack:9999"
                        android:textColor="#000000"
                        android:textSize="10sp"
                        />

                    <TextView
                        android:id="@+id/model_old_price_lb"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:gravity="center"
                        android:lines="1"
                        android:text="$1234567.00"
                        android:textColor="@android:color/holo_red_dark"
                        android:textSize="10sp"
                        />

                    <TextView
                        android:id="@+id/model_discount_lb"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:gravity="center"
                        android:lines="1"
                        android:text="Discount 99.99% off"
                        android:textColor="#000000"
                        android:textSize="10sp"
                        />

                </LinearLayout>

                <LinearLayout
                    android:orientation="vertical"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent"
                    >

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:gravity="center|right"
                        android:lines="1"
                        android:text="Price ($)"
                        android:textColor="#000000"
                        android:textSize="10sp"
                        />

                    <TextView
                        android:id="@+id/model_unit_price_lb"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:gravity="center|right"
                        android:lines="1"
                        android:text="1234567.00"
                        android:textColor="#000000"
                        android:textSize="10sp"
                        />

                    <TextView
                        android:id="@+id/model_count_lb"
                        android:layout_width="match_parent"
                        android:layout_height="0dp"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:gravity="center|right"
                        android:lines="1"
                        android:text="x9999"
                        android:textColor="#000000"
                        android:textSize="10sp"
                        />

                </LinearLayout>


            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                >

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_weight="4"
                    android:layout_height="match_parent"
                    >

                    <TextView
                        android:id="@+id/model_bundle_btn"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:gravity="center_vertical|start"
                        android:textColor="#0099ff"
                        android:text="Button"
                        android:textSize="10sp"
                        android:textAllCaps="false"
                        android:padding="0dp"
                        />

                </RelativeLayout>

                <TextView
                    android:id="@+id/model_total_price_lb"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent"
                    android:ellipsize="end"
                    android:gravity="center|right"
                    android:lines="1"
                    android:text="123456789.00"
                    android:textColor="#000000"
                    android:textSize="10sp"
                    />

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>



</LinearLayout>